.content {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: F7E3C0;
	line-height: 16px;
	text-align: justify;
}
.nav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.echo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFCC99;
	text-decoration: none;
}
a:link {
	color: #FFFFFF;
	text-decoration: none;
}
a:hover {
	color: #FFCC33;
	text-decoration: none;
}
a:visited {
	color: #FFFFFF;
	text-decoration: none;
}
a:active {
	color: #FF6600;
	text-decoration: none;
}
.titlepage {  font-family: Arial, Helvetica, sans-serif; font-size: 24px; font-weight: bold; text-transform: uppercase; color: #FFFFFF}
.titlealbum {  font-family: "Times New Roman", Times, serif; font-size: 18px; font-style: italic; font-weight: bold; text-transform: none; color: #CCCCCC}
